<nav>
    <ul>
        <li>Hacker News</li>
        <!-- <li routerLink="stories" routerLinkActive="active">Top Stories</li>
        <li routerLink="stories/comments" routerLinkActive="active">Comments</li> -->
    </ul>
</nav>
